.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579193,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579193,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579193,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m5{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.400000px;}
._0{margin-left:-1.464000px;}
._1{width:4.560000px;}
._2{width:9.936000px;}
._3{width:116.864000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:17.020800px;}
.fs2{font-size:24.000000px;}
.fsc{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs9{font-size:47.625600px;}
.fs5{font-size:48.000000px;}
.fsa{font-size:57.400000px;}
.fsb{font-size:60.000000px;}
.fs8{font-size:72.545200px;}
.fs1{font-size:124.448400px;}
.ya{bottom:2.038115px;}
.y9{bottom:2.173701px;}
.y3{bottom:17.069671px;}
.y13{bottom:27.566739px;}
.y1{bottom:35.425241px;}
.yb{bottom:35.769560px;}
.y0{bottom:58.108160px;}
.yd{bottom:588.052753px;}
.ye{bottom:872.268649px;}
.yc{bottom:872.609550px;}
.y18{bottom:917.242313px;}
.y17{bottom:1020.916841px;}
.y12{bottom:1076.242873px;}
.y10{bottom:1078.704152px;}
.y15{bottom:1095.531136px;}
.y11{bottom:1104.440370px;}
.y16{bottom:1106.644151px;}
.y14{bottom:1135.066561px;}
.yf{bottom:1158.500556px;}
.y2{bottom:1207.915963px;}
.y8{bottom:1221.728158px;}
.y7{bottom:1237.679418px;}
.y6{bottom:1263.837205px;}
.y5{bottom:1276.370337px;}
.y4{bottom:1288.903470px;}
.h8{height:13.276224px;}
.h5{height:18.000000px;}
.ha{height:23.423327px;}
.h11{height:24.000000px;}
.hb{height:25.059200px;}
.h6{height:30.000000px;}
.h2{height:33.000000px;}
.he{height:35.909702px;}
.h9{height:36.000000px;}
.hf{height:43.279600px;}
.h10{height:45.000000px;}
.h7{height:45.214984px;}
.hd{height:52.035595px;}
.hc{height:79.068115px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h1{height:1252.173872px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w4{width:71.833079px;}
.w2{width:129.191530px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.x6{left:12.352655px;}
.x7{left:24.298781px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.xc{left:62.324989px;}
.x13{left:63.428133px;}
.xa{left:67.447394px;}
.x9{left:70.578626px;}
.x14{left:75.861456px;}
.xd{left:279.045181px;}
.xe{left:312.022587px;}
.xb{left:351.663290px;}
.xf{left:370.622957px;}
.x8{left:639.010418px;}
.x10{left:674.716401px;}
.x11{left:677.984359px;}
.x12{left:684.238847px;}
.x5{left:710.674186px;}
.x4{left:768.674789px;}
.x1{left:885.330679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.574509pt;}
._0{margin-left:-0.856609pt;}
._1{width:2.668128pt;}
._2{width:5.813710pt;}
._3{width:68.378968pt;}
.fs4{font-size:9.959138pt;}
.fs2{font-size:14.042778pt;}
.fsc{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs9{font-size:27.866489pt;}
.fs5{font-size:28.085556pt;}
.fsa{font-size:33.585645pt;}
.fsb{font-size:35.106946pt;}
.fs8{font-size:42.447340pt;}
.fs1{font-size:72.816720pt;}
.ya{bottom:1.192533pt;}
.y9{bottom:1.271867pt;}
.y3{bottom:9.987733pt;}
.y13{bottom:16.129733pt;}
.y1{bottom:20.727867pt;}
.yb{bottom:20.929333pt;}
.y0{bottom:34.000000pt;}
.yd{bottom:344.078933pt;}
.ye{bottom:510.378133pt;}
.yc{bottom:510.577600pt;}
.y18{bottom:536.692933pt;}
.y17{bottom:597.354533pt;}
.y12{bottom:629.726667pt;}
.y10{bottom:631.166800pt;}
.y15{bottom:641.012533pt;}
.y11{bottom:646.225467pt;}
.y16{bottom:647.514933pt;}
.y14{bottom:664.145333pt;}
.yf{bottom:677.856933pt;}
.y2{bottom:706.770667pt;}
.y8{bottom:714.852400pt;}
.y7{bottom:724.185733pt;}
.y6{bottom:739.491067pt;}
.y5{bottom:746.824400pt;}
.y4{bottom:754.157733pt;}
.h8{height:7.768128pt;}
.h5{height:10.532084pt;}
.ha{height:13.705358pt;}
.h11{height:14.042778pt;}
.hb{height:14.662533pt;}
.h6{height:17.553473pt;}
.h2{height:19.308820pt;}
.he{height:21.011333pt;}
.h9{height:21.064167pt;}
.hf{height:25.323576pt;}
.h10{height:26.330209pt;}
.h7{height:26.456000pt;}
.hd{height:30.446847pt;}
.hc{height:46.264000pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h1{height:732.666667pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w4{width:42.030667pt;}
.w2{width:75.592000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.x6{left:7.227733pt;}
.x7{left:14.217600pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.xc{left:36.467333pt;}
.x13{left:37.112800pt;}
.xa{left:39.464533pt;}
.x9{left:41.296667pt;}
.x14{left:44.387733pt;}
.xd{left:163.273733pt;}
.xe{left:182.569333pt;}
.xb{left:205.763733pt;}
.xf{left:216.857333pt;}
.x8{left:373.895067pt;}
.x10{left:394.787200pt;}
.x11{left:396.699333pt;}
.x12{left:400.358933pt;}
.x5{left:415.826667pt;}
.x4{left:449.763733pt;}
.x1{left:518.020933pt;}
}
